body {font-size: 80%}
#contentLeft5.psbusiness {background:transparent url(/gif/icon_your_business.gif) no-repeat 100% 0%; padding-top:5px;}
#contentLeft7.online {background:transparent url(/gif/icon_online_services.gif) no-repeat 100% 0%; padding-top:5px;}

#floatContent2 {padding:5px 6px 11px 6px; color:inherit; border-right:#84aabd solid 1px; white-space:normal;}
#floatContent1 {padding:5px 6px 11px 6px; color:inherit; border:0; white-space:normal;}

#floatContent h1 {padding-bottom:8px;}
